WordPress 4.6.1 – Actualización de seguridad y mantenimiento

Publicado el por . Archivado en Actualizaciones, Mantenimiento, Seguridad.

Ya está disponible WordPress 4.6.1. Esta es una actualización de seguridad para todas las versiones anteriores y te animamos encarecidamente a actualizar todos tus sitios de inmediato.

Las versiones de WordPress 4.6 y previas están afectadas por dos problemas de seguridad: una vulnerabilidad XSS (cross-site scripting)  a través de los nombres de archivo de las imágenes, informada por el desarrollador de SumOfPwn Cengiz Han Sahin; y una vulnerabilidad transversal de las rutas en el cargador de paquetes de actualizaciones, informado por Dominik Schilling, del equipo de seguridad de WordPress.

Gracias a todos los que han informado por practicar la difusión responsable.

Además de los anteriores problemas de seguridad, WordPress 4.6.1 soluciona 15 fallos desde la versión 4.6. Para más información revisa las notas de la versión o consulta la lista de cambios.

Descarga WordPress 4.6.1 o ve a tu Dashboard → Actualizaciones y simplemente haz clic en “Actualizar ahora.” Los sitios compatibles con las actualizaciones automáticas en segundo plano ya están empezando a actualizarse a WordPress 4.6.1.

Gracias a todos los que han contribuido a la versión 4.6.1:

Andrew OzzbongerBoone GorgesChaos EngineDaniel Kanchev, Dion Hulse,Drew Jaynes, Felix ArntzFredrik ForsmoGary PendergastgeminorumIan Dunn,Ionut Stanciu, Jeremy Felt, Joe McGillMarius L. J. (Clorith)Pascal BirchlerRobert D PayneSergey Biryukov, y Triet Minh.

Un comentario en “WordPress 4.6.1 – Actualización de seguridad y mantenimiento”

Deja un comentario